<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
  <Reports>
  <Report Type="ReportHeader" UserTable="报表头" >
      <Fields>
      </Fields>
    </Report>
	
    <Report Type="Data" UserTable="Detail" >
      <Fields>
        <Field>
          <UserFieldName>ID-主表主键</UserFieldName>
          <TableFieldName>ID</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>

        <Field>
          <UserFieldName>ItemCode-清单项编码</UserFieldName>
          <TableFieldName>ItemCode</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>ItemName-清单项名称</UserFieldName>
          <TableFieldName>ItemName</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>DW-清单项单位</UserFieldName>
          <TableFieldName>DW</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>Number-清单项数量</UserFieldName>
          <TableFieldName>Number</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		
		
		 <Field>
          <UserFieldName>QTCL_Price-其它材料费合计</UserFieldName>
          <TableFieldName>QTCL_Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>CL_Price-材料费合计</UserFieldName>
          <TableFieldName>CL_Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		
		 <Field>
          <UserFieldName>CL_ZGHJ-材料暂估合价</UserFieldName>
          <TableFieldName>CL_ZGHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>

      </Fields>
    </Report>

	<Report Type="Data" UserTable="从表" >
      <Fields>
        <Field>
          <UserFieldName>FK_ID-外键ID</UserFieldName>
          <TableFieldName>FK_ID</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>ZMCode-子目编码</UserFieldName>
          <TableFieldName>ZMCode</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>ZMName-子目名称</UserFieldName>
          <TableFieldName>ZMName</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>ZMDW-子目单位</UserFieldName>
          <TableFieldName>ZMDW</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMNumber-子目数量</UserFieldName>
          <TableFieldName>ZMNumber</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMUnitRGF-子目人工费单价</UserFieldName>
          <TableFieldName>ZMUnitRGF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMUnitCLF-子目材料费单价</UserFieldName>
          <TableFieldName>ZMUnitCLF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMUnitSBF-子目设备费单价</UserFieldName>
          <TableFieldName>ZMUnitSBF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMUnitJXF-子目机械费单价</UserFieldName>
          <TableFieldName>ZMUnitJXF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMUnitGLLR-子目管理利润费单价</UserFieldName>
          <TableFieldName>ZMUnitGLLR</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		
		<Field>
          <UserFieldName>ZMRGF-子目人工费合价</UserFieldName>
          <TableFieldName>ZMRGF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMCLF-子目材料费合价</UserFieldName>
          <TableFieldName>ZMCLF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMSBF-子目设备费合价</UserFieldName>
          <TableFieldName>ZMSBF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMJXF-子目机械费合价</UserFieldName>
          <TableFieldName>ZMJXF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMGLLR-子目管理利润费合价</UserFieldName>
          <TableFieldName>ZMGLLR</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>


      </Fields>
    </Report>

	<Report Type="Data" UserTable="从表1合价" >
      <Fields>
        <Field>
          <UserFieldName>FK_ID-外键ID</UserFieldName>
          <TableFieldName>FK_ID</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMRGFHJ-子目人工费合计</UserFieldName>
          <TableFieldName>ZMRGFHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMCLFHJ-子目材料费合计</UserFieldName>
          <TableFieldName>ZMCLFHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMSBFHJ-子目设备费合计</UserFieldName>
          <TableFieldName>ZMSBFHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMJXFHJ-子目机械费合计</UserFieldName>
          <TableFieldName>ZMJXFHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZMGLLRHJ-子目管理利润费合计</UserFieldName>
          <TableFieldName>ZMGLLRHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>

		<Field>
          <UserFieldName>RGDJ-综合工日单价</UserFieldName>
          <TableFieldName>RGDJ</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>

		 <Field>
          <UserFieldName>QDWJJCLF-未计价材料费</UserFieldName>
          <TableFieldName>QDWJJCLF</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>QDZHDJ-清单项目综合单价</UserFieldName>
          <TableFieldName>QDZHDJ</TableFieldName>
		  <DataType>System.Double</DataType>
		</Field>

      </Fields>
    </Report>

	<Report Type="Data" UserTable="从表明细" >
      <Fields>
        <Field>
          <UserFieldName>FK_ID-外键ID</UserFieldName>
          <TableFieldName>FK_ID</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>

		 <Field>
          <UserFieldName>ZYCL_TypeName-材料类别名称</UserFieldName>
          <TableFieldName>ZYCL_TypeName</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
        <Field>
          <UserFieldName>ZYCL_NameXHGG-材料名称_规格_型号</UserFieldName>
          <TableFieldName>ZYCL_NameXHGG</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>ZYCL_DW-材料单位</UserFieldName>
          <TableFieldName>ZYCL_DW</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZYCL_Number-材料数量</UserFieldName>
          <TableFieldName>ZYCL_Number</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZYCL_UnitPrice-材料市场单价</UserFieldName>
          <TableFieldName>ZYCL_UnitPrice</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZYCL_Price-材料市场合价</UserFieldName>
          <TableFieldName>ZYCL_Price</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZYCL_ZGDJ-材料暂估单价</UserFieldName>
          <TableFieldName>ZYCL_ZGDJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		 <Field>
          <UserFieldName>ZYCL_ZGHJ-材料暂估合价</UserFieldName>
          <TableFieldName>ZYCL_ZGHJ</TableFieldName>
		  <DataType>System.Double</DataType>
        </Field>
		<Field>
          <UserFieldName>HelpCol-清单项辅助列</UserFieldName>
          <TableFieldName>HelpCol</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>PageFirstOrLastFlag-工料机页位置辅助列</UserFieldName>
          <TableFieldName>PageFirstOrLastFlag</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
		<Field>
          <UserFieldName>QDNameDisplayFlag-名称编显示标记</UserFieldName>
          <TableFieldName>QDNameDisplayFlag</TableFieldName>
		  <DataType>System.String</DataType>
        </Field>
      </Fields>
    </Report>

	</Reports>
